ISCS#FEP - Bug #2143

00 Qtl ehgraphl debiani 0000000
06/09/2022 11:27 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

06/09/2022

0%
0.00 hour
0.00 hour

Description

History

#1 - 06/09/2022 10:27 PM - jiawei mao

- Status changed from New to In Progress

#2 - 06/10/2022 09:53 AM - xiangyang li

- Target version set to 3.1

#3 - 06/27/2022 04:58 PM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025

1/1
